# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 11:36
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0014_auto_20171007_2351'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='rangediscount',
            options={'ordering': ['-priority'], 'verbose_name': 'скидка', 'verbose_name_plural': 'скидки'},
        ),
    ]
